.finance_container .fa {  font-size: 20px; margin-right: 10px; color: #320171; }
body[data-url="privacy-policy"] #body h1, body[data-url="terms-of-use"] #body h1 { font-size: 30px; line-height: 40px; } 
.nav.navbar-nav li a:hover, .nav.navbar-nav li a:focus, .nav.navbar-nav li a:active { color: #777; }
.border-shadow { border: 3px solid #333; box-shadow: 2px 3px 5px rgba(0,0,0,0.7); -webkit-box-shadow: 2px 3px 5px rgba(0,0,0,0.7); -moz-box-shadow: 2px 3px 5px rgba(0,0,0,0.7); }
.gmap_contact { display: inline-block;margin-top: 30px; width: 100%; }
body {background: #FFF; font-size: 16px; color: #000;}
[data-url="gerhards-quality-cars-new"] #body { margin-top: -20px; }
#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}
html {scroll-behavior: smooth;}
/*for Social share button on vehicle detail page*/
@media(max-width: 767px) {#details-vehicle-share-drop-down { margin: 0 0 0 0; }}
/*header*/
.facebook-icon { max-width: 120px; }
.contacts-amber { list-style-type: none; padding: 0 0; }
.contacts-amber li { display: inline-block;  }
.unit .unit-left, .unit .unit-body { float: left; }
.unit{padding-right: 20px;border-right: 1px solid #000;display: block; height: 60px; padding: 0 20px;}
.icons_container { font-weight: 600; font-size: 18px; }
.unit.last { border:0; padding-right: 0; }
.unit .fa { margin-right: 10px; color: #000; }
.unit-body a { color: #fff; }
.unit-body a:hover, .unit-body a:focus { color: #000; }
#header_2 {padding: 25px 0;}
.social_wrapper ul  { list-style-type: none; }
.social_wrapper ul li { display: inline-block;  }
.top_section_head { text-align: right; }
.social_wrapper .fa { font-size: 18px; }
.social_wrapper .fa.fa-facebook-official { font-size: 23px; color: #fff; }
.social_wrapper ul li a { margin-right: 10px; }
.social_wrapper ul li:last-child a { margin-right: 0; }
.trading_hours .fa { margin-right: 5px; margin-top: 5px; }
#header .social_wrapper ul li a:hover, .social_wrapper ul li a:focus { color: #d91820; }
/*body*/
#body h1 {color: #d91820;font-size: 25px;line-height: 34px;}
#body h2 {font-size: 26px;line-height: 28px; color: #000;margin-top: 25px;}
p {line-height: 22px;}
h3, .h3 {font-size: 18px; margin-bottom: 8px;font-weight: 600;}
h4, .h4 {font-size: 16px;}
a {color: #d91820;text-decoration: none; outline: 0;}
a:hover, a:active, a:focus {text-decoration: none;color: #000; outline: 0;}
ul.list-info {font-family: 'Lato', sans-serif;margin-bottom: 15px;}
ul.list-info li {line-height: 28px;}
label {display: none;}
body {font-family: 'Lato', sans-serif;}
#logo { }
.logo-wrapper{}
.logo-wrapper a {text-transform: uppercase;font-size: 20px; margin-top: 10px;}
.logo-wrapper a span{position: relative;bottom: -7px;}
.container {width: 100%;max-width: 1200px;}
.container.center-wrapper{margin-bottom: 50px;}
header{background: #D91820;}
#header {background: #000;color: #fff;text-align: center; padding: 5px 0 2px;}
.trade_wrapper { margin-top: 5px; }
#header a {color: #fff;font-size: 20px;}
#header-location, #header-number {display: inline-block;font-weight: bold;margin-right: 10px; cursor: pointer;}
#header-info .fa {color: #fff;font-size: 20px;margin-right: 10px;}
a#fb-header {display: inline-block;background: none;padding: 5px 20px 5px 30px;font-size: 30px;color: #fff;}
#navbar .container #navbar_div {background: #000; border-radius: 5px; }
.navbar{border: 0;}
.navbar-toggle {margin-right: 0px; float: none;	}
.navbar-default .navbar-nav>li>a {color: #fff;text-transform: uppercase;padding: 18px 24px;font-weight: 700;margin: 0 30px;font-size: 18px; letter-spacing: 1px;}
.navbar-default .navbar-nav>li>a.current_page_item{background: #2b2b2b;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus { background: #2b2b2b; color: #fff; }
.navbar-default .navbar-nav>li:last-child>a {}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active {border-color: #fff;background-color: #fff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #000;}
#navbar{z-index: 999;position: relative;}
#banner { position: relative; top: -25px; }
@media(min-width:768px) {
	.navbar-nav > li {float: none; display: inline-block;}
	.navbar-nav {float: none;text-align: center;}
}
/* #BannerSlider {cursor: pointer;} */
#BannerSlider img {width: 100%;}
#breadcrumb {font-size: 13px;padding: 5px 0;}
#breadcrumb_wrapper {margin-bottom: 15px; padding-bottom: 1px;}
#breadcrumb_wrapper, #breadcrumb_wrapper .container {color: #FFF;}
#breadcrumb_wrapper .container {margin: 5px auto;background: transparent;}
#breadcrumb_wrapper a {color: #FFF;}
#quicksearch-wrapper {color: #FFF;padding: 10px 0; background: #d91820;}
#quicksearch-heading {padding-top: 0px;}
#quicksearch-heading, #SearchFilter { width: 100%; float: left;display: inline-block;}
#quicksearch-heading { max-width: 30%; }
#SearchFilter { max-width: 70%; }
#SearchFilterMake, #SearchFilterModel, #SearchFilterButton {max-width: 32%!important; width: 100%;float: left;margin: 5px;min-width: 160px;}
#SearchFilterButton {
    background: transparent;
	color: #fff;
    padding: 0;
    border: 0;
    margin: 0px;
    font-size: 18px;
    height: 46px;
	line-height: 46px;
    text-transform: uppercase;
    font-weight: 600; border: 1px solid #fff; letter-spacing: 3px;
}
#SearchFilterButton:hover {color: #FFF;transition: 0.5s;}
@media(max-width: 1199px) {
	#SearchFilterMake, #SearchFilterModel { max-width: 47%!important;	}
	#SearchFilterButton {clear: both;margin-top: 15px;max-width: 96%!important;}
}
#body #quicksearch-heading h2  {color: #fff;display: inline-block;float: left;text-transform: uppercase;font-size: 35px;line-height: 45px;font-weight: 400;margin: 0;font-style: italic;letter-spacing: 2px; background: url("/media/9194/search-icon.png") no-repeat; padding-left: 60px; background-size: 50px; background-position: 0px 2px;}
body #quicksearch-heading p {font-size: 24px; display: inline-block;margin-left: 14px;margin-top: 6px;letter-spacing: 1px;line-height: inherit;}
#QuickSearchText, #SearchFilterText, #QuickSearchMakeText, #QuickSearchModelText {display: none;}
#QuickSearch select, #SearchFilter select {height: 46px;color: #fff!important;margin: 0 10px 0 0;border-color: #000;padding-left: 24px;-moz-appearance: none; -webkit-appearance: none;background: transparent url("/media/9193/arrow-down-white.png") no-repeat scroll right 10px center;border: 0 none; font-weight: 600; border: 1px solid #fff; text-transform: uppercase;}
#QuickSearch select option, #SearchFilter select option{color: #000;}
#SearchFilter span, #SearchFilterYard, #SearchFilterYearText, #SearchFilterYearHigh, #SearchFilterYearLow, 
#SearchFilterPriceLow, #SearchFilterPriceHigh {display: none;}

@media(max-width: 1199px) {
	body #quicksearch-heading p	{margin-left: 0;}
}
@media(max-width: 768px) {
	#body #quicksearch-heading h2 {font-size: 40px;line-height: 38px; text-align: center;}
	#SearchFilterMake, #SearchFilterModel, #SearchFilterButton {width: 100%;display: block;max-width: 100%!important;}
	#SearchFilter select {margin: 5px 0;}
	body #quicksearch-heading p {margin-top: 0;}
	#quicksearch-heading, #SearchFilter {max-width: 100%; float: none;}
	#header{text-align: center;}
	#header-info .col-md-5, #header-info .col-md-3, #header-info .col-md-2 { margin-bottom: 10px; }
	.logo-wrapper span{display: block;}
	.navbar-collapse  {margin-top: 18px;}
	.navbar-default .navbar-nav>li>a{ padding: 20px 10px;}
}

/*about us*/
#about-wrapper { padding: 60px 0; }
.about_tabs_wrapper .nav-tabs > li.active > a, .about_tabs_wrapper .nav-tabs > li.active > a:hover, .about_tabs_wrapper .nav-tabs > li > a:hover { border-bottom: 2px solid #d91820; color: #d91820; border-left:0; border-right:0; border-top: 0; outline:0; background: none;  }
.about_tabs_wrapper .nav-tabs > li > a { color: #bababa; border-left:0; border-right:0; border-top: 0; outline:0; margin-right:0; border-radius: 0; font-weight: 600; font-size: 17px; letter-spacing: 1px; }
.about_tabs_wrapper .nav-tabs {border-bottom: 2px solid #bababa;}
.about_tabs_wrapper .nav-tabs > li {margin-bottom: -2px; margin-right: 50px;}
.about_tabs_wrapper .nav-tabs > li:last-child { margin-right:0; }
.about_tabs_wrapper .tab-content{ padding: 15px 15px 15px 0;}
.contact_btn {background: #d91820;color: #fff;font-weight: 600;letter-spacing: 2px;font-size: 18px;padding: 15px 20px;border-radius: 8px;margin: 10px 0 0 0;display: inline-block;box-shadow: 1px 2px 2px rgba(90, 91, 90,0.5); min-width: 200px; text-align: center;}
.contact_btn:hover, .contact_btn:focus { background: #000; text-decoration: none; color: #fff; }
#body h2.about_sub_heading{color: #000;font-weight: 500;font-size: 22px;letter-spacing: 4px; margin:0;}
#body h3.about_main_heading {color: #d91820;font-weight: 900;font-size: 50px;letter-spacing: 4px; margin: 10px 0 20px 0;}
@media(max-width: 768px) {	
	#footer_nav .footer_menu { max-width: 100% !important; }		
}
#body  h1.title_page{font-weight: 700;margin-bottom: 10px;text-transform: uppercase;}
#body  h1.title_page span{color: #000;display: inline;}
#body  h2.subtitle_page{font-weight: 300;}
#body .main-content h1 span{font-weight: 700;color: inherit;font-size: 60px;line-height: 60px;}
.main-content .link{color: #000; font-weight: 700; }
.main-content .link:hover{background: #000;color: #fff;transition: 1s; }
.content-wrapper {padding: 80px 90px 186px 0;}
.content-wrapper a {font-size: 22px;}	
@media(max-width: 1700px) {
	.text-wrapper {top: 46px;max-width: 280px;	}
}
@media(max-width: 1400px) {
	.text-wrapper {top: 30px;}
}
@media(max-width: 1199px) {
	.feature-wrapper .col-sm-6 {max-height: 200px;overflow: hidden;	}
	.text-wrapper{max-width: 90%;}
}
@media(max-width: 991px) {
	#body .main-content h1 {font-size: 40px;line-height: 38px;	text-align: center;				}
	.content-wrapper {clear: both;padding: 20px;}
	#testimonials .content-wrapper { padding: 70px 20px;}
}
/*Vehicle Listing*/
#search-results-header { margin-bottom: 15px; }
.dap_comment { color: #fff; }
#SearchPageNumbers ul li.page-previous a, #SearchPageNumbers ul li.page-next a {background-image: url('/media/4996/arrows.png');}
#SearchPageNumbers ul li.page-previous a {background-position: 0 8px;}
.vehicle-heading {background: #d91820;margin-bottom: 20px; padding: 10px 0; display: inline-block; width: 100%;}
select#SortBy, #SearchPageNumbers ul li a {padding: 8px;}
#SearchPageNumbers ul li.page-next a { background-position: -14px 8px;}
#SearchSortBy  {margin-bottom: 20px;	}
#search-results .search_meta { min-height: 42px;}
#search-results .search_meta, #search-results .search_meta ul {font-size: 13px}
@media (max-width: 768px) {
	.vehicle-heading {margin-bottom: 0;}
	#search-results .search_item img {padding: 0;margin-left: 0;margin-right: 0;width: 100%;	}
	.vehicle-listing-img {padding-left: 0;padding-right: 0;}
	#search-filters #filter-header {background-color: #d91820;padding: 8px 10px;text-transform: uppercase;font-weight: normal;}
	#search-filters #filter-header.hasFilters {background-color: #000;color: #fff;}
	#search-filters #filter-body .filter:first-child{border-top: 1px solid #b4b4b4;}
	#search-filters #filter-body .filter:last-child{border-bottom: 0;}
	
}
#search-filters .filter .body { background-color: #eaeaea; }
#search-filters .filter .header.open {background-color: #d91820;color: #fff;}
.search-results-header-inner {background-color: #000;color: #fff;padding: 10px;}
.filter .btnGo{background: #d91820;border-radius: 0;}
#search-filters .filter .body li:not(.show){background: url(/media/5199/filter_arrow.png) no-repeat left center;}
#SearchPageNumbers ul li a {background: #000; color: #fff;}
#SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover { background-color: #d91820;}
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList:before, .watchlist .InWatchList, #search-results .watchlist.NotInWatchList {background-image:  url(/media/1287/white-star.png)!important;}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {background-position: 12px 19px!important;}
.watchlist-hide .header a.header-watchlist {background-position: 6px 0!important;}
#filter-viewwatchlist .header {background-color: #d91820 !important;border: none;border-bottom: 0;margin-bottom: 10px;}
#filter-viewwatchlist .header a {text-decoration: none;font-size: 16px;color: #FFF!important;}
#search-results .search_item {background: #eaeaea;margin-bottom: 20px;padding-top: 0;padding-bottom: 32px;}
#search-results>div:not(:last-child){border: 0;}
#search-results .search_title a {display: block;font-size: 18px;color: #fff!important;text-decoration: none;margin-bottom: 15px;margin-top: 10px;line-height: 22px;	font-weight: 600;}
#search-results .search_title a:hover, #search-results .search_title a:active, #search-results .search_title a:focus { color: #000 !important; }
.search_price a:hover, .search_price a:active, .search_price a:focus { color: #000 !important; }
.search_price a { font-size: 26px; color: #fff!important;font-weight: 600;}
#search-filters .filter .header {background-color: #000;color: #FFF;padding: 14px;text-transform: uppercase;font-weight: 600; letter-spacing: 1px;}
#search-filters .filter .header:hover { background-color: #d91820; }
.search_meta { margin:0;}
.search_meta ul {margin: 0!important;font-size: 13px;}
#search-filters .filter a {color: #000;font-size: 16px; font-weight: 600;}
#search-filters .filter a:hover, #search-filters .filter a:focus, #search-filters .filter a:active { color: #d91820; }
#search-results .search_details {padding: 0;}
#search-results .search_details a {color: #fff;background-color: #d91820;text-decoration: none;font-size: 16px;text-transform: uppercase;padding: 16px 25px 14px;;display: inline-block;margin-left: 4px;text-align: center; min-width: 170px; border-radius: 10px;}
.vehicle-images-small {padding-left: 0;}
#search-results .search_meta ul  {list-style-image: none;}
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {background-image: url("/media/4999/icons.png");background-repeat: no-repeat; width: 180px; margin-right: 15px; margin-bottom: 15px; padding: 7px 0 0px 42px; font-size: 14px;list-style-type: none;font-weight: 600;}
#details-vehicle-info-vehicle-Extras li {width: 190px;}
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 0px -6px;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission {background-position: 0px -63px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 0px -123px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms {background-position: 0px -184px;}
.icon-stock {background-position: 0px -159px;}

@media(max-width: 991px) {
	#search-results .search_details {float: inherit;margin-right: 6px;}
	#search-results .search_details a {min-width: 100%;width: 100px;}
	#search-results .search_title a {margin-top: 0;margin-bottom: 5px;}
	.watchlist {margin-top: 18px;}
	.vehicle-images-small {display: none;}
}
#search-results .search_desc {-webkit-line-clamp: 2;font-size: 14px;margin-bottom: 20px;}
.img-small {padding-left: 0;padding-right: 0;}
#search-results .watchlist.InWatchList, .watchlist-hide .header a.header-watchlist, #search-results a.watchlist.NotInWatchList:hover, .watchlist-sidebar-InWatchList:before, .watchlist-sidebar-NotInWatchList:before  {background-image: url('/media/1287/white-star.png')!important;}
#search-results .watchlist.InWatchList, #search-results .search_details a:hover {background: #000;color: #FFF!important;	}

/*Vehicle Description*/
#details-sidebar-main .contact_phone {background: #000;padding: 20px;text-align: center;margin-bottom: 20px; display: inline-block; width: 100%;}
#details-sidebar-main .contact_phone:hover { background: #d91820; }
#details-sidebar-main .contact_phone  a { color: #fff; font-size: 25px;font-weight: 600; }
#details-sidebar-main .contact_phone  a .tel_number { margin-left: 10px; }
#details-vehicle-share-drop-down { padding: 10px; min-width: 115px; }
#details-vehicle-share-drop-down:hover, #details-vehicle-share-drop-down:active, #details-vehicle-share-drop-down:focus  { background-color: #324e88; }
.government_charges { font-weight: 600; }
#details-vehicle-info-vehicle-Description { display: none; }
#details-vehicle-info-vehicle-Image-Wrapper {margin-top: 0;}
#details-vehicle-info-vehicle-Image-Wrapper img {width: 100%;}
#details-vehicle-info-vehicle-carhistory {background-image: none;}
#details-vehicle-info-vehicle-SpecialPrice {color: #000;font-weight: 700!important;}
#details-sidebar{margin-top: 0;}
#details-sidebar-main .header.no-content:before {padding-bottom: 1px;}
#details-sidebar-main .header:before {padding-right: 8px;}
.watchlist-sidebar-InWatchList {color: #FFF;background-color: #d91820 !important;}
.watchlist-sidebar-InWatchList a.watchlist {color: #FFF!important;}
#details-vehicle-info-options {background: #fff;color: #fff; padding: 0;}
#details-vehicle-info-options a {font-weight: 500;color: #fff;font-size: 16px; background:#000;padding: 10px 15px;border-radius: 3px;min-width: 120px;text-align: center; margin-top: 0;}
#details-vehicle-info-options a:hover, #details-vehicle-info-options a:active, #details-vehicle-info-options a:focus   { background-color: #d91820; }
#details-vehicle-info-vehicle, #details-vehicle-info-vehicle-Image-Wrapper {border: none;}
#details-vehicle-info-vehicle { background: #eaeaea; border-radius: 5px; }
#details-vehicle-info-Heading {padding: 10px 15px 10px; background: #eaeaea;margin-left: 0;margin-right: 0;}
#details-vehicle-info-vehicle-Extras { padding: 25px 0 0; }
#details-vehicle-info-desc{padding: 15px;background: #eaeaea; margin-bottom: 20px;border-radius: 5px;border: 1px solid #e7e6e6;font-size: 14px;}
#details-vehicle-info-vehicle-Name  {color: #000!important;line-height: 32px;font-size: 20px;line-height: 22px;font-weight: 600;padding: 0;}
#details-vehicle-info-vehicle-Price {color: #000;margin-bottom: 5px; font-size: 30px;font-weight: 600;}
#details-vehicle-info-desc-H { font-size: 16px;font-weight: 600;text-transform: uppercase; color: #000;}
#details-vehicle-info-features-Body {background: #eaeaea; border-radius: 0 5px 5px 5px;}
#details-vehicle-info-options li:not(:first-child)::before {content: "";margin-left: 12px; margin-right: 12px; }
#details-vehicle-info-options ul { padding-left: 0; }

@media(max-width: 480px) {
	#details-vehicle-info-options a {}
}
@media(max-width: 767px) {
	#SearchPageNumbers > div {display: block; text-align: center;}
	#search-results .search_title, #search-results .search_price {padding-bottom: 0;}
	#details-vehicle-info-vehicle-Price {text-align: center;margin-top: 15px;}
	#details-vehicle-info-vehicle-SpecialPrice {text-align: center!important;}
	#filter-wrapper {margin-bottom: 5px;}
	#search-options { text-align: center; }
	#SearchSortBy, #SearchPageNumbersSpan, #SearchPageNumbersList { margin-left: 0; }
	#header_2 {padding: 15px 0 0;}
	#details-vehicle-info-options a { min-width: auto; width: 100%; display: inline-block; }
	#details-vehicle-info-options li {float: none;list-style-type: none;width: 100%;display: inline-block; margin-bottom: 10px;}
	#details-vehicle-info-options li:not(:first-child)::before { margin-left: 0 !important; margin-right: 0 !important; }
	#details-vehicle-info-options ul { width: 100%; padding: 0; }
}

@media(max-width: 1024px) {
	
	#details-vehicle-info-options a { min-width: 100px; padding: 10px 5px; }
	#details-vehicle-info-options li:not(:first-child)::before { margin-left: 5px; margin-right: 5px; }
}

#details-sidebar-main .header {font-size: 18px;color: #FFF;font-weight: 600;background-color: #000;text-decoration: none;padding: 15px;text-transform: uppercase; letter-spacing: 1px;}
#details-sidebar-main .header:hover { background-color: #d91820; }
#details-sidebar-main .section {background-color: #FFF;;border: none;margin-bottom: 20px;padding: 0;}
#details-sidebar-main-watchlist {padding: 0!important;}
#details-sidebar-main .header a.watchlist {color: #FFF;text-decoration: none;}
#details-vehicle-info-Img .bx-wrapper .bx-viewport {border: none;box-shadow: none;}
#details-sidebar-main .body{background: #eaeaea;}
#details-sidebar-main-vehicleenquiry .form-row button {background-color: #d91820;color: #FFF;font-weight: 600;box-shadow: none;border: none;font-size: 18px;letter-spacing: 1px;text-transform: uppercase;border-radius: 10px;margin-top: 0;margin-bottom: 10px;}
#details-sidebar-main-vehicleenquiry .form-row button:hover {background: #000;transition: 0.3s;}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea {line-height: 18px; padding: 5px;border: 1px solid #ccc;}
div#details-vehicle-info-features{margin-bottom: 20px;}
#details-vehicle-info-features-Tabs div.tab-selected {color: #FFF;background-color: #d91820;}
#details-vehicle-info-features-Tabs div {color: #333;padding: 15px 11px;border-top-left-radius: 0;border-top-right-radius: 0;background: transparent;}
#details-vehicle-info-features-Tabs div:not(.tab-selected) { background-color: #000; color: #fff;} 
#details-vehicle-info-features-Tabs div:not(.tab-selected):hover {background-color: #d91820; }
#details-sidebar-main-vehicleenquiry .form-row label, #ContactUsForm label {display: none;}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea, #ContactUsForm input, #ContactUsForm textarea {padding: 14px; background: #FFF; color: #000; border-radius: 5px;font-size: 16px;}
#details-vehicle-info-features-Body tr td {padding: 13px 5px;}
#details-vehicle-info-features [data-tab='details'] table tr td:first-child {min-width: 110px;}
#details-vehicle-info-features-Body tr:nth-child(2n+2){background-color: transparent; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc;}
#details-vehicle-info-features-Body tr:last-child{border-bottom: 0;}
#details-vehicle-info-features-Body ul{padding-bottom: 20px;}	
#details-vehicle-info-features-Body li{padding: 8px 0;}

/*Finance*/
#finance { background-color: #d91820; display: table; color: #fff; width: 100%; }
#finance .finance_image_wrapper { background: url("/media/5006/banner02-1.jpg") no-repeat; background-size: cover; min-height: 500px; }
#finance .finance_text_content { padding: 20px 40px; }
#body #finance .finance_text_content h2 { color: #fff; font-weight: 300; font-size: 60px; text-transform: uppercase; line-height: 60px; letter-spacing: 3px; text-align: center; margin-bottom: 30px; }
#body #finance .finance_text_content h2 .bottom_line { font-weight: 700; font-size: 80px; display: block; margin-top: 10px; }
.white_btn {background: #fff;color: #000;font-weight: 600;letter-spacing: 2px;font-size: 18px;padding: 15px 20px;border-radius: 8px;margin: 30px 0 0 0;display: inline-block;box-shadow: 1px 2px 2px rgba(90, 91, 90,0.5); min-width: 200px;}
.white_btn:hover, .white_btn:focus { background: #000;  color: #fff; }
.btn_cover { text-align: center; }
/*warranty*/
#warranty { background-color: #000; display: table; color: #fff; width: 100%; }
#warranty .warranty_image_wrapper { background: url("/media/9300/banner-sell-your-car.jpg") no-repeat; background-size: cover; min-height: 695px; }
#warranty .warranty_text_content { padding: 20px 40px; }
#warranty .warranty_text_content h3 { color: #d91820; }
#body #warranty .warranty_text_content h2 { color: #fff; font-weight: 300; font-size: 60px; text-transform: uppercase; line-height: 60px; letter-spacing: 3px; text-align: center; margin-bottom: 30px; }
#body #warranty .warranty_text_content h2 .bottom_line { font-weight: 700; font-size: 80px; display: block; margin-top: 10px; }
#body #warranty .white_btn:hover, #body #warranty .white_btn:focus { background: #d91820;  color: #fff; }
#warranty .warranty_text_content a:hover, #warranty .warranty_text_content a:active, #warranty .warranty_text_content a:focus { color: #777; }

/*contact home section*/
#contactform-wrapper { background: url("/media/9302/bg_contact2.jpg") no-repeat; background-size: cover; min-height: 500px; padding: 70px 0; border-top: 1px solid #fff; }
#contact_enquiry.cforms { background: none; padding: 0; margin-top: 50px; box-shadow: 0 0 0 0; }
#contact_enquiry.cforms input { background: transparent; font-weight: 600; font-size: 20px; color: #fff; border-bottom: 2px solid #fff; letter-spacing: 1px; }
#contact_enquiry.cforms input::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #fff; opacity: 1; font-weight: 600;}
#contact_enquiry.cforms input::-moz-placeholder { /* Firefox 19+ */color: #fff; opacity: 1; font-weight: 600;}
#contact_enquiry.cforms input:-ms-input-placeholder { /* IE 10+ */color: #fff; opacity: 1; font-weight: 600;}
#contact_enquiry.cforms input:-moz-placeholder { /* Firefox 18- */color: #fff; opacity: 1; font-weight: 600;}
#contact_enquiry.cforms button{background: #d91820;color: #fff;display: block;border-radius: 10px;padding: 15px 20px;font-size: 20px;font-weight: 600;letter-spacing: 3px;width: auto;min-width: 200px;margin-top: 60px;}
#contact_enquiry.cforms button:hover, #contact_enquiry.cforms button:focus  { background: #000;color: #fff; }
#body h3.contact_heading{text-align: center;color: #fff;text-transform: uppercase;font-size: 60px;font-weight: 500;letter-spacing: 3px; margin-top: 0;}
#body h4.contact_subheading{text-align: center;color: #fff;font-size: 30px;font-weight: 300;letter-spacing: 1px; margin-top: 15px;}
#contactform-wrapper .contact_bg_wrapper{background: rgba(0,0,0,0.4);padding: 45px 25px 40px;}

/*Stratton finance*/
#body .container_new .center {text-align: center;}
#body .container_new .boxes h4{font-family: 'Oswald', sans-serif;font-size: 18px;text-align: center;font-weight: bold;}
#body .container_new .boxes {margin-top: 50px;}
#body .container_new .boxes p {line-height: 21px;padding-top: 10px;}
#body .container_new .block {display: inline-block; margin: 30px auto;max-width: 100%;}
#body .container_new h3 {font-family: 'Oswald', sans-serif;font-weight: bold;font-size: 26px;}
#body .container_new .boxes a {color: #000;}

/*Footer*/
#footer_nav {background: #000;padding: 25px 0;color: #fff;}
.footer-corporate-list { columns: 2; break-inside: avoid; }
.footer-corporate-decor {font-size: 0;line-height: 0; margin: 10px 0 20px;}
.footer-corporate-decor::before {display: inline-block;content:"";width: 58px;border-top: 2px solid #a3a6a2;}
#footer_nav .footer_menu {max-width: 100%;width: 100%;}
#footer_nav .footer_menu_location .footer_body {font-size: 16px;padding-left: 0;}
.c_list_footer a .fa, .c_list_footer .fa {color: #d91820;font-size: 20px; display: inline-block; width: 28px;}
.c_list_footer a .fa.fa-map-marker, .c_list_footer .fa.fa-clock-o { float: left;display: inline-block;padding-top: 4px;}
.f_address, .f_tradehours { display: inline-block; width: 300px; }
/* .c_list_footer li span { display: inline-block;} */
#footer_nav .footer_menu .c_list_footer li { /* line-height: 35px;  */margin-bottom: 15px; }
#footer_nav ul {color: #fff;font-size: 16px;list-style-type: none;padding-left: 0;}
#footer_nav .footer_menu ul li a {color: #fff;font-size: 16px;font-weight: 500;}
#footer_nav .footer_menu ul li a:hover, #footer_nav .footer_menu ul li a:focus { color: #d91820; }
#footer_nav .footer_menu ul li { line-height: 25px; }
#footer a, .footer_body a {color: #d91820;}
.footer_menu p.footer-phone a{color: #fff;font-weight: 500;}
#footer {color: #fff;padding: 10px 0;font-weight: 400;font-size: 15px;background: #1e1c1c; text-align: center;}
.footer_menu p{font-size: 16px;color: #fff;}
#footer_nav .footer_menu h3{color: #fff;font-size: 20px;text-transform: uppercase;font-weight: 600;padding-bottom: 5px;letter-spacing: 1px;}
.getintouch_btn{background: #d91820;font-size: 15px;color: #fff;padding: 10px 10px; border-radius: 5px;font-weight: 600;letter-spacing: 1px;margin: 5px 10px 10px 0; display: inline-block;text-align: center; box-shadow: 1px 2px 5px rgba(0,0,0,0.2);}
.getintouch_btn:hover, .getintouch_btn:focus { background: #fff; color: #d91820; }
.viewmap{color: #fff;font-size: 15px;text-decoration: underline;font-weight: 500;letter-spacing: 1px;}
.viewmap:hover, .viewmap:focus { color: #d91820; text-decoration: underline; } 
.footer_social_icons li { display: inline-block; margin-right: 5px; }
.footer_social_icons li:last-child { margin-right: 0; }
#footer_nav .footer_menu .footer_social_icons li a { font-size: 25px; }
/*contact*/
.cforms label, #ContactUsForm label {display: none;	}
.footer_menu .footer-fax{display: none;}
@media (min-width: 768px) {
	.form-horizontal .form-group {margin-right: 0px;margin-left: 0px;}
}
.cforms input, .cforms textarea, #ContactUsForm input, #ContactUsForm textarea { padding: 10px;border: none;color: #000;height: 48px;background: #ffffff;width: 100%;}
#ContactUsForm input, #ContactUsForm textarea { border-radius:5px; height: 50px; border: 1px solid #d5d5d5; }
#ContactUsForm textarea { height: 150px; }
.cforms input.agree{width: 20px;height: initial;}
.cforms select { background: #ffffff;border: none;width: 100%;padding: 14px;}
.cforms, #ContactUsForm { background: #eaeaea;color: #000;padding: 25px;margin-bottom: 15px; border-radius: 5px;box-shadow: 1px 2px 2px rgba(0,0,0,0.2);}
.cforms p, #ContactUsForm p { text-transform: none;}
body #ContactUsForm h3 {color: #000;font-size: 25px;font-weight: 600;text-align: center;text-transform: uppercase;letter-spacing: 2px; margin-top: 0;margin-bottom: 25px;}
#body .cforms h2 {color: #000;font-size: 28px; margin-top: 16px; margin-bottom: 15px;font-weight: normal; line-height: 32px;}
#body .cforms h2 small {display: block;margin-top: 5px;color: #00a9e0;}
.cforms button, #ContactUsForm button { background: #d91820;color: #fff;font-size: 18px;font-weight: 600;padding: 10px 30px;border: none;margin: 0 auto;display: block;width: auto;text-transform: uppercase;letter-spacing: 2px;border-radius: 8px;min-width: 150px;}
#ContactUsForm button:hover, #ContactUsForm button:focus { background: #000;color: #fff; }
#ContactUsForm div { margin-bottom: 8px; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #000; opacity: 1; font-weight: 600;}
::-moz-placeholder { /* Firefox 19+ */color: #000; opacity: 1; font-weight: 600;}
:-ms-input-placeholder { /* IE 10+ */color: #000; opacity: 1; font-weight: 600;}
:-moz-placeholder { /* Firefox 18- */color: #000; opacity: 1; font-weight: 600;}
@media (max-width: 1199px) {
	#body .cforms h2 {line-height: 22px;margin-bottom: 4px;}
}
@media (max-width: 768px) {
	#body .cforms h2 {font-size: 22px;}
}
/*media queries*/
@media(max-width: 1199px) {
	.navbar-default .navbar-nav > li > a { margin: 0 10px; }
	#body #finance .finance_text_content h2, #body #warranty .warranty_text_content h2 { font-size: 35px; line-height: 40px; margin-top: 15px; margin-bottom: 20px; }
	#body #finance .finance_text_content h2 .bottom_line, #body #warranty .warranty_text_content h2 .bottom_line { font-size: 50px; }
	#finance .finance_text_content, #warranty .warranty_text_content {padding: 15px;}
}
@media(max-width: 1024px) {
	.navbar-default .navbar-nav > li > a { padding: 10px 15px; font-size: 16px; }
	.contacts-amber li:first-child { display: none; }
	#quicksearch-heading {max-width: 100%;text-align: center;float: none;}
	#SearchFilter {max-width: 100%;}
	#body #quicksearch-heading h2 { float: none; margin-bottom: 15px; }
	#SearchFilterMake, #SearchFilterModel { max-width: 100% !important; float: none; }
	#SearchFilterModel { margin: 15px 0 0 0 !important; }
	#SearchFilterButton{ max-width: 100% !important; }
	#quicksearch-wrapper { padding: 25px 0; }
	.white_btn { margin: 10px 0 0 0; padding: 10px 15px; }
	.getintouch_btn { display: block; }
	.about_tabs_wrapper .nav-tabs > li { margin-right: 20px; }
	.contact_btn  { padding: 10px 15px; }
	#banner { top: 0; }
	#navbar .container { border-radius: 0; }
	[data-url="gerhards-quality-cars-new"] #body {margin-top: 0;}
	#SearchFilter select { text-align: center; }
	.f_address, .f_tradehours { width: 250px; }
}

@media(max-width: 991px) {
	.top_section_head, #body h3.about_main_heading, #body h2.about_sub_heading {text-align: center;}
	.contacts-amber {text-align: center; padding: 20px 0 0;}
	#about-wrapper {padding: 30px 0;}
	.about_tabs_wrapper .tab-content { margin-bottom: 30px; }
	#body #finance .finance_text_content h2, #body #warranty .warranty_text_content h2 { margin-top: 0; }
	#finance .finance_text_content, #warranty .warranty_text_content {padding: 25px 15px;}
	#contact_enquiry.cforms input { margin-bottom: 25px; }
	#body h3.contact_heading { font-size: 40px; }
	#footer_nav .footer_menu { text-align: center; margin:0; }
	.getintouch_btn { display: inline-block;}
	.footer-corporate-list { columns: 1; }
	#footer_nav .footer_menu h3 { margin-top: 35px; }
	#footer_nav { padding: 0 0 25px; }
	.trading_hours { margin-bottom: 10px; }
	.social_wrapper ul { padding: 0; }
	.contact_btn  { display: block; margin: 25px auto 0; width: 200px; }
	.f_address, .f_tradehours {width: auto;display: inline;}
	.c_list_footer a .fa.fa-map-marker, .c_list_footer .fa.fa-clock-o {float: none;display: inline-block;padding-top: 0;}
}

@media(max-width: 767px) {
	.navbar-header, .government_charges {text-align: center;}
	/* .contacts-amber li:nth-child(2) { display: none; } */
	.unit.last { padding: 0; font-size: 22px; height: 40px; }
	.contact-box { margin-bottom: 40px; }
	#navbar { background: #000; }
	#banner, #header, #breadcrumb_wrapper { display: none; }
	#logo {max-width: 300px;}
	.vehicle-listing-desc { display: inline-block; }
	[data-url="stock"] .container.center-wrapper, [data-url="used-cars-in-fyshwick"] .container.center-wrapper { margin-top: 15px; }
}

@media(max-width: 640px) {
	#header { display: none; }
}

@media(max-width: 480px) {
	.unit.last {font-size: 18px; height: auto;}
	#logo {max-width: 250px;}
	.contacts-amber { padding: 10px 0 5px; }
	/* #SearchPageNumbers, #search-results-header { display: none; } */
	#search-options { margin-bottom: 0; }
}

@media(max-width: 500px) {
	.about_tabs_wrapper .nav-tabs > li > a { font-size: 15px; }
	.about_tabs_wrapper .nav-tabs > li { margin-right: 0;} 
	#finance .finance_image_wrapper, #warranty .warranty_image_wrapper { background-size: 100%; min-height: 200px; }
}
@media(max-width: 450px) {
	.about_tabs_wrapper .nav-tabs > li { width: 100%;} 
}
/*sitemap*/
[data-url="sitemap"] #body h2 {margin-top: 0;background: #d91820;color: #fff;font-size: 20px;text-transform: uppercase;padding: 10px 15px;border-radius: 5px;font-weight: 500; letter-spacing: 2px;}
.SiteMapDetails, .SiteMapPages { margin-bottom: 25px; }
.SiteMapDetails, .SiteMapPages, .SiteMapSearch { background: #eee;padding: 15px;border-radius: 5px; box-shadow: 1px 2px 2px rgba(0,0,0,0.2); }

/*special styles for spacing issues*/
@media (min-width:768px){
	[data-url="stock"] .container.center-wrapper { padding-left:0; padding-right: 0; }
	#search-options, #search-results-header, #search-results, #search-results-footer, #search-options-bottom { padding-right: 0; }
}
/*details page car history box switch*/
#details-sidebar-main {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  
  
  #details-sidebar-main #details-sidebar-main-yardlocation {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    -ms-flex-order: 5;
    -webkit-order: 5;
    order: 5;
  }
  
  #details-sidebar-main .contact_phone {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4;
  }
  
  #details-sidebar-main #details-sidebar-main-vehicleenquiry {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }

  #details-sidebar-main #details-sidebar-main-carhistory {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  #details-sidebar-main #details-sidebar-main-watchlist {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
